[
	{ "post": "https://boards.4chan.org/v/thread/663708915#p663710875", "name": "TUNIC" },
	{ "post": "https://boards.4chan.org/v/thread/663711945#p663714432", "name": "Super Monkey Ball", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/663711945#p663714450", "name": "Super Monkey Ball", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/663719439#p663721546", "name": "Donkey Kong Country", "marker": "overestimate" },
	{ "post": "https://boards.4chan.org/v/thread/663725762#p663728450", "name": "SpongeBob SquarePants: The Cosmic Shake" },
	{ "post": "https://boards.4chan.org/v/thread/663725762#p663728464", "name": "SpongeBob SquarePants: The Cosmic Shake" },
	{ "post": "https://boards.4chan.org/v/thread/663732806#p663734383", "name": "Tails Adventure", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/663746378#p663748547", "name": "Donkey Kong 64" },
	{ "post": "https://boards.4chan.org/v/thread/663746378#p663748556", "name": "Donkey Kong 64" },
	{ "post": "https://boards.4chan.org/v/thread/663755096#p663759650", "name": "F-Zero" },
	{ "post": "https://boards.4chan.org/v/thread/663761725#p663763214", "name": "Ultimate Doom" },
	{ "post": "https://boards.4chan.org/v/thread/663761725#p663763224", "name": "Ultimate Doom" },
	{ "post": "https://boards.4chan.org/v/thread/663765359#p663772378", "name": "Jet Set Radio Future", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/663765359#p663772827", "name": "Jet Set Radio Future", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/663765359#p663772835", "name": "Jet Set Radio Future", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/663777098#p663779415", "name": "Batman: Arkham City" },
	{ "post": "https://boards.4chan.org/v/thread/663777098#p663782095", "name": "Clock Tower" },
	{ "post": "https://boards.4chan.org/v/thread/663781329#p663781524", "name": "Clock Tower" },
	{ "post": "https://boards.4chan.org/v/thread/663784689#p663786561", "name": "TimeShift" },
	{ "post": "https://boards.4chan.org/v/thread/663784689#p663786565", "name": "TimeShift" },
	{ "post": "https://boards.4chan.org/v/thread/663787995#p663788897", "name": "The Typing of the Dead" },
	{ "post": "https://boards.4chan.org/v/thread/663790523#p663792524", "name": "Ganbare Goemon 2: Kiteretsu Shougun Magginesu" },
	{ "post": "https://boards.4chan.org/v/thread/663790523#p663792525", "name": "Ganbare Goemon 2: Kiteretsu Shougun Magginesu" },
	{ "post": "https://boards.4chan.org/v/thread/663790523#p663792526", "name": "Ganbare Goemon 2: Kiteretsu Shougun Magginesu" },
	{ "post": "https://boards.4chan.org/v/thread/663790523#p663794114", "name": "Hime's Quest" },
	{ "post": "https://boards.4chan.org/v/thread/663794931#p663795289", "name": "Marble Madness II" },
	{ "post": "https://boards.4chan.org/v/thread/663794931#p663796962", "name": "LONG LIVE THE AXE" },
	{ "post": "https://boards.4chan.org/v/thread/663794931#p663796974", "name": "LONG LIVE THE AXE" },
	{ "post": "https://boards.4chan.org/v/thread/663794931#p663798628", "name": "A Bug's Life" },
	{ "post": "https://boards.4chan.org/v/thread/663794931#p663798632", "name": "A Bug's Life" },
	{ "post": "https://boards.4chan.org/v/thread/663799223#p663800389", "name": "Pitfall: The Lost Expedition" },
	{ "post": "https://boards.4chan.org/v/thread/663802879#p663803224", "name": "Worms Reloaded" },
	{ "post": "https://boards.4chan.org/v/thread/663802879#p663803226", "name": "Worms Reloaded" },
	{ "post": "https://boards.4chan.org/v/thread/663802879#p663803227", "name": "Worms Reloaded" },
	{ "post": "https://boards.4chan.org/v/thread/663806085#p663806648", "name": "Cassette Beasts", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/663806085#p663809124", "name": "LEGO Bionicle: Quest for the Toa" },
	{ "post": "https://boards.4chan.org/v/thread/663812313#p663812561", "name": "Manifold Garden" },
	{ "post": "https://boards.4chan.org/v/thread/663812313#p663815829", "name": "inFAMOUS: Festival of Blood" },
	{ "post": "https://boards.4chan.org/v/thread/663819405#p663821461", "name": "30XX" },
	{ "post": "https://boards.4chan.org/v/thread/663823793#p663828015", "name": "Mega Man 3", "marker": "overestimate" },
	{ "post": "https://boards.4chan.org/v/thread/663823793#p663828017", "name": "Mega Man 3" },
	{ "post": "https://boards.4chan.org/v/thread/663829214#p663835170", "name": "Mega Man 8" },
	{ "post": "https://boards.4chan.org/v/thread/663842598#p663850784", "name": "Metroid Prime 2: Echoes" },
	{ "post": "https://boards.4chan.org/v/thread/663855227#p663859421", "name": "Final Fantasy XV: Royal Edition" },
	{ "post": "https://boards.4chan.org/v/thread/663863737#p663864790", "name": "Whiplash" },
	{ "post": "https://boards.4chan.org/v/thread/663867410#p663870623", "name": "Sonic Adventure 2: Battle" },
	{ "post": "https://boards.4chan.org/v/thread/663870912#p663872921", "name": "Only Up!" },
	{ "post": "https://boards.4chan.org/v/thread/663875145#p663878040", "name": "Silent Hill 2" },
	{ "post": "https://boards.4chan.org/v/thread/663884974#p663885461", "name": "Pikmin 4" },
	{ "post": "https://boards.4chan.org/v/thread/663888763#p663892058", "name": "StarCraft: Brood War" },
	{ "post": "https://boards.4chan.org/v/thread/663895525#p663897818", "name": "Bayonetta" },
	{ "post": "https://boards.4chan.org/v/thread/663895525#p663897831", "name": "Bayonetta" },
	{ "post": "https://boards.4chan.org/v/thread/663901608#p663904830", "name": "Dead Space (2023)" },
	{ "post": "https://boards.4chan.org/v/thread/663901608#p663904838", "name": "Dead Space (2023)" },
	{ "post": "https://boards.4chan.org/v/thread/663901608#p663905882", "name": "Contrast" },
	{ "post": "https://boards.4chan.org/v/thread/663901608#p663907096", "name": "Backyard Skateboarding" },
	{ "post": "https://boards.4chan.org/v/thread/663907324#p663908091", "name": "Orbo's Odyssey" },
	{ "post": "https://boards.4chan.org/v/thread/663907324#p663910161", "name": "Super Cable Boy" },
	{ "post": "https://boards.4chan.org/v/thread/663907324#p663911628", "name": "Bad Dudes" },
	{ "post": "https://boards.4chan.org/v/thread/663913812#p663914437", "name": "Arkanoid", "marker": "overestimate" },
	{ "post": "https://boards.4chan.org/v/thread/663913812#p663916550", "name": "Gimmick!" },
	{ "post": "https://boards.4chan.org/v/thread/663913812#p663918290", "name": "Panic Restaurant" },
		{ "post": "https://boards.4chan.org/v/thread/663913812#p663920838", "name": "Tempo" },
	{ "post": "https://boards.4chan.org/v/thread/663920892#p663923713", "name": "Tape to Tape" },
	{ "post": "https://boards.4chan.org/v/thread/663926791#p663928208", "name": "The Legend of Zelda" },
	{ "post": "https://boards.4chan.org/v/thread/663932530#p663933323", "name": "Here Comes Niko!", "markers": ["tranny", "overestimate"] },
	{ "post": "https://boards.4chan.org/v/thread/663932530#p663936596", "name": "Dinobreak" },
	{ "post": "https://boards.4chan.org/v/thread/663932530#p663936605", "name": "Dinobreak" },
	{ "post": "https://boards.4chan.org/v/thread/663937063#p663940521", "name": "Warhammer 40,000: Boltgun" },
	{ "post": "https://boards.4chan.org/v/thread/663944637#p663946029", "name": "Gyromite" },
	{ "post": "https://boards.4chan.org/v/thread/663954932#p663956315", "name": "Mario Kart Wii" },
	{ "post": "https://boards.4chan.org/v/thread/663960248#p663962598", "name": "Starfield" },
	{ "post": "https://boards.4chan.org/v/thread/663960248#p663962605", "name": "Starfield" },
	{ "post": "https://boards.4chan.org/v/thread/663972231#p663975454", "name": "Jak and Daxter: The Precursor Legacy" },
	{ "post": "https://boards.4chan.org/v/thread/663977894#p663980647", "name": "Deathsmiles" },
	{ "post": "https://boards.4chan.org/v/thread/663985234#p663990152", "name": "Octopath Traveler II" },
	{ "post": "https://boards.4chan.org/v/thread/663992063#p663994226", "name": "Hades" },
	{ "post": "https://boards.4chan.org/v/thread/663999457#p664001790", "name": "Bloodstained: Ritual of the Night" },
	{ "post": "https://boards.4chan.org/v/thread/664003305#p664007791", "name": "Granny" },
	{ "post": "https://boards.4chan.org/v/thread/664011463#p664014291", "name": "Resident Evil 2 Remake" },
	{ "post": "https://boards.4chan.org/v/thread/664014336#p664017576", "name": "Diablo" },
	{ "post": "https://boards.4chan.org/v/thread/664017723#p664017813", "name": "Diablo" },
	{ "post": "https://boards.4chan.org/v/thread/664017723#p664017819", "name": "Diablo" },
	{ "post": "https://boards.4chan.org/v/thread/664017723#p664017823", "name": "Diablo" },
	{ "post": "https://boards.4chan.org/v/thread/664024171#p664026486", "name": "Paper Mario: The Thousand-Year Door" },
	{ "post": "https://boards.4chan.org/v/thread/664024171#p664029297", "name": "Thief: Gold" },
	{ "post": "https://boards.4chan.org/v/thread/664024171#p664029312", "name": "Thief: Gold" },
	{ "post": "https://boards.4chan.org/v/thread/664030340#p664032059", "name": "DuckTales: Remastered" },
	{ "post": "https://boards.4chan.org/v/thread/664030340#p664034681", "name": "Gargoyles Remastered" },
	{ "post": "https://boards.4chan.org/v/thread/664030340#p664034702", "name": "Gargoyles Remastered" },
	{ "post": "https://boards.4chan.org/v/thread/664036608#p664037050", "name": "Teenage Mutant Ninja Turtles (Arcade)" },
	{ "post": "https://boards.4chan.org/v/thread/664036608#p664037053", "name": "Teenage Mutant Ninja Turtles (Arcade)" },
	{ "post": "https://boards.4chan.org/v/thread/664036608#p664037057", "name": "Teenage Mutant Ninja Turtles (Arcade)" },
	{ "post": "https://boards.4chan.org/v/thread/664036608#p664039957", "name": "Goof Troop" },
	{ "post": "https://boards.4chan.org/v/thread/664041118#p664043389", "name": "Bluey: The Videogame" },
	{ "post": "https://boards.4chan.org/v/thread/664041118#p664044954", "name": "Super Mario Bros. 2" },
	{ "post": "https://boards.4chan.org/v/thread/664041118#p664044967", "name": "Super Mario Bros. 2" },
	{ "post": "https://boards.4chan.org/v/thread/664046598#p664049234", "name": "Monkey Island 1 vs Monkey Island 2" },
	{ "post": "https://boards.4chan.org/v/thread/664051630#p664052142", "name": "Satisfactory" },
	{ "post": "https://boards.4chan.org/v/thread/664063442#p664064240", "name": "Metroid Dread" },
	{ "post": "https://boards.4chan.org/v/thread/664063442#p664064250", "name": "Metroid Dread" },
		{ "post": "https://boards.4chan.org/v/thread/664074569#p664079129", "name": "Pokemon Crystal", "marker": "overestimate" },
	{ "post": "https://boards.4chan.org/v/thread/664084382#p664089010", "name": "Mario & Luigi: Superstar Saga" },
	{ "post": "https://boards.4chan.org/v/thread/664100036#p664103438", "name": "The Legend of Zelda: Ocarina of Time" },
	{ "post": "https://boards.4chan.org/v/thread/664105036#p664106961", "name": "Super Mario 64" },
	{ "post": "https://boards.4chan.org/v/thread/664105036#p664106974", "name": "Super Mario 64" },
	{ "post": "https://boards.4chan.org/v/thread/664107938#p664112151", "name": "TASBot presents Super Metroid", "marker": "overestimate" },
	{ "post": "https://boards.4chan.org/v/thread/664126308#p664126848", "name": "DOOM (2016) (huGOD)" },
	{ "post": "https://boards.4chan.org/v/thread/664126308#p664126850", "name": "DOOM (2016)" },
	{ "post": "https://boards.4chan.org/v/thread/664126308#p664126862", "name": "DOOM (2016)" },
	{ "post": "https://boards.4chan.org/v/thread/664129081#p664129330", "name": "Beetlejuice" },
	{ "post": "https://boards.4chan.org/v/thread/664129081#p664131314", "name": "Sneak King" },
	{ "post": "https://boards.4chan.org/v/thread/664129081#p664131318", "name": "Sneak King" },
	{ "post": "https://boards.4chan.org/v/thread/664132308#p664132798", "name": "Ninja Gaiden" },
	{ "post": "https://boards.4chan.org/v/thread/664132308#p664133735", "name": "The Last Ninja" },
	{ "post": "https://boards.4chan.org/v/thread/664132308#p664134986", "name": "Brilliant Bob" },
	{ "post": "https://boards.4chan.org/v/thread/664135657#p664137885", "name": "Fort Boyard: The Challenge" },
	{ "post": "https://boards.4chan.org/v/thread/664135657#p664137908", "name": "Fort Boyard: The Challenge" },
	{ "post": "https://boards.4chan.org/v/thread/664135657#p664139257", "name": "Skull Island: Rise of Kong" },
	{ "post": "https://boards.4chan.org/v/thread/664139504#p664141416", "name": "Tintin In Tibet" },
	{ "post": "https://boards.4chan.org/v/thread/664139504#p664142972", "name": "Zadette" },
	{ "post": "https://boards.4chan.org/v/thread/664143946#p664145331", "name": "Virtual Hydlide" },
	{ "post": "https://boards.4chan.org/v/thread/664143946#p664147743", "name": "Pseudoregalia" },
	{ "post": "https://boards.4chan.org/v/thread/664143946#p664149467", "name": "Skator Gator 3D", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/664149680#p664154923", "name": "Shovel Knight: Treasure Trove", "marker": "overestimate" },
	{ "post": "https://boards.4chan.org/v/thread/664156051#p664164068", "name": "Cocoon", "marker": "ad" },
	{ "post": "https://boards.4chan.org/v/thread/664165315#p664168517", "name": "Kirby & The Amazing Mirror", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/664171081#p664173056", "name": "Castlevania III: Dracula's Curse" },
	{ "post": "https://boards.4chan.org/v/thread/664171081#p664173059", "name": "Castlevania III: Dracula's Curse" },
	{ "post": "https://boards.4chan.org/v/thread/664171081#p664173070", "name": "Castlevania III: Dracula's Curse" },
	{ "post": "https://boards.4chan.org/v/thread/664176112#p664180202", "name": "Celeste Strawberry Jam Collab", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/664176112#p664180216", "name": "Celeste Strawberry Jam Collab", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/664176112#p664180238", "name": "Celeste Strawberry Jam Collab", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/664200371#p664203578", "name": "Super Mario Sunshine" },
	{ "post": "https://boards.4chan.org/v/thread/664200371#p664203610", "name": "Super Mario Sunshine" },
	{ "post": "https://boards.4chan.org/v/thread/664200371#p664203612", "name": "Super Mario Sunshine" },
	{ "post": "https://boards.4chan.org/v/thread/664211767#p664212149", "name": "Pokemon DiaPer" },
	{ "post": "https://boards.4chan.org/v/thread/664226592#p664228317", "name": "Armored Core VI: Fires of Rubicon" },
	{ "post": "https://boards.4chan.org/v/thread/664233231#p664234740", "name": "Super Mario Maker 2", "markers": ["overestimate","overestimate","DNF"] },
	{ "post": "https://boards.4chan.org/v/thread/664233231#p664234743", "name": "Super Mario Maker 2", "markers": ["overestimate","overestimate","DNF"] },
		{ "post": "https://boards.4chan.org/v/thread/664245437#p664247998", "name": "Bomb Rush Cyberfunk" },
		{ "post": "https://boards.4chan.org/v/thread/664253578#p664258195", "name": "The Last of Us Remastered" },
	{ "post": "https://boards.4chan.org/v/thread/664258629#p664260715", "name": "Sprawl" },
	{ "post": "https://boards.4chan.org/v/thread/664258629#p664263905", "name": "Tom Clancy's Splinter Cell: Chaos Theory" },
	{ "post": "https://boards.4chan.org/v/thread/664263908#p664266219", "name": "Viewfinder" },
	{ "post": "https://boards.4chan.org/v/thread/664263908#p664266223", "name": "Viewfinder" },
	{ "post": "https://boards.4chan.org/v/thread/664263908#p664266227", "name": "Viewfinder" },
	{ "post": "https://boards.4chan.org/v/thread/664263908#p664272907", "name": "Gravity Rush Remastered" },
	{ "post": "https://boards.4chan.org/v/thread/664263908#p664272920", "name": "Gravity Rush Remastered" },
	{ "post": "https://boards.4chan.org/v/thread/664273424#p664278881", "name": "Spark the Electric Jester 3", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/664287763#p664290601", "name": "Undertale" },
	{ "post": "https://boards.4chan.org/v/thread/664292775#p664295841", "name": "Luminescent (Pride%)" },
	{ "post": "https://boards.4chan.org/v/thread/664301949#p664302889", "name": "Dark Souls" },
	{ "post": "https://boards.4chan.org/v/thread/664301949#p664302890", "name": "Boredomlands 2" },
	{ "post": "https://boards.4chan.org/v/thread/664305108#p664312617", "name": "Boredomlands 2" },
	{ "post": "https://boards.4chan.org/v/thread/664305108#p664312627", "name": "Boredomlands 2" },
	{ "post": "https://boards.4chan.org/v/thread/664312276#p664316152", "name": "Risk of Rain Returns" },
	{ "post": "https://boards.4chan.org/v/thread/664316742#p664319574", "name": "Aragami", "marker": "ad" },
	{ "post": "https://boards.4chan.org/v/thread/664316742#p664319579", "name": "Aragami", "marker": "ad" },
	{ "post": "https://boards.4chan.org/v/thread/664316742#p664319590", "name": "Aragami", "marker": "ad" },
	{ "post": "https://boards.4chan.org/v/thread/664329514#p664331130", "name": "Super Mario Wonder" },
	{ "post": "https://boards.4chan.org/v/thread/664329514#p664331142", "name": "Super Mario Wonder" },
	{ "post": "https://boards.4chan.org/v/thread/664343104#p664343798", "name": "Resident Evil 4 (2023)" },
	{ "post": "https://boards.4chan.org/v/thread/664343104#p664343869", "name": "Resident Evil 4 (2023)" },
	{ "post": "https://boards.4chan.org/v/thread/664346045#p664350519", "name": "Resident Evil 4 (2023) Separate Ways" },
	{ "post": "https://boards.4chan.org/v/thread/664369425#p664373470", "name": "The Legend of Zelda: Majora's Mask" },
	{ "post": "https://boards.4chan.org/v/thread/664369425#p664373492", "name": "The Legend of Zelda: Majora's Mask" },
	{ "post": "https://boards.4chan.org/v/thread/664373542#p664376234", "name": "Steelrising" },
	{ "post": "https://boards.4chan.org/v/thread/664377150#p664378449", "name": "Mega Serval" },
	{ "post": "https://boards.4chan.org/v/thread/664377150#p664379803", "name": "Astalon: Tears of the Earth" },
	{ "post": "https://boards.4chan.org/v/thread/664380354#p664382537", "name": "Star Fox 64" },
	{ "post": "https://boards.4chan.org/v/thread/664384863#p664385256", "name": "Magical Tetris Challenge" },
	{ "post": "https://boards.4chan.org/v/thread/664384863#p664385257", "name": "Magical Tetris Challenge" },
	{ "post": "https://boards.4chan.org/v/thread/664384863#p664387453", "name": "Go! Go! Hamster Chef!", "marker": "foid" },
	{ "post": "https://boards.4chan.org/v/thread/664384863#p664387457", "name": "Go! Go! Hamster Chef!" },
	{ "post": "https://boards.4chan.org/v/thread/664388416#p664392576", "name": "Ghostwire: Tokyo" },
	{ "post": "https://boards.4chan.org/v/thread/664404543#p664406137", "name": "Sonic Origins Plus" },
	{ "post": "https://boards.4chan.org/v/thread/664410524#p664412763", "name": "Fire Emblem: Awakening", "marker": "overestimate" },
	{ "post": "https://boards.4chan.org/v/thread/664416003#p664417318", "name": "Mario Kart 64" },
	{ "post": "https://boards.4chan.org/v/thread/664416003#p664417332", "name": "Mario Kart 64" },
	{ "post": "https://boards.4chan.org/v/thread/664419587#p664423767", "name": "Super Mario Bros.: The Lost Levels" },
	{ "post": "https://boards.4chan.org/v/thread/664424701#p664427190", "name": "Elden Ring" },
	{ "post": "https://boards.4chan.org/v/thread/664424701#p664427203", "name": "Elden Ring" },
	{ "post": "https://boards.4chan.org/v/thread/664432927#p664434785", "name": "Lies of P" },
	{ "post": "https://boards.4chan.org/v/thread/664437939#p664441318", "name": "Trepang2" },
	{ "post": "https://boards.4chan.org/v/thread/664437939#p664441320", "name": "Trepang2" },
	{ "post": "https://boards.4chan.org/v/thread/664449080#p664451851", "name": "Lost Judgment" },
	{ "post": "https://boards.4chan.org/v/thread/664449080#p664452187", "name": "Lost Judgment" },
	{ "post": "https://boards.4chan.org/v/thread/664449080#p664452231", "name": "Lost Judgment" },
	{ "post": "https://boards.4chan.org/v/thread/664457331#p664459313", "name": "The Legend of Zelda: Tears of the Kingdom" },
	{ "post": "https://boards.4chan.org/v/thread/664463813#p664465861", "name": "Baldurs Gate 3", "marker": "tranny" },
	{ "post": "https://boards.4chan.org/v/thread/664463813#p664465871", "name": "Baldurs Gate 3", "marker": "tranny" }
]